.control-panel{
  width: 30em;
  background-color: rgba(255, 255, 255, 0.7);
  position: fixed;
  display: block;
  right: 2em;
  top: 2em;
  padding: 2em;
  border-radius: 0.2em;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;

  a{
    cursor: pointer;
    display: block;
    width: 100%;
    text-align: right;
    color: #008bec;
  }

}